3 Replies Latest reply: Mar 12, 2008 2:59 PM by 796447 RSS

    java.util.concurrent. does not exist???? after updating to java 6

      i am comming up with this error when i compile my code "package java.util.concurrent does not exist"

      i have the code

      import java.util.concurrent.*;

      and i have just updated my java java SE 6 update 5.
      i am using netbeans 3.6.

      does anybody know what my problem is???????